Bug 172769 - [NEW PORT] devel/pear-channel-symfony2: PEAR channel pear.symfony.com
[NEW PORT] devel/pear-channel-symfony2: PEAR channel pear.symfony.com
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2012-10-16 08:00 UTC by Gasol Wu
Modified: 2012-11-17 17:15 UTC (History)
0 users

See Also:

.shar (3.86 KB, text/plain)
2012-10-16 08:00 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-10-16 08:00:00 UTC
PEAR channel for the symfony project

WWW:	http://pear.symfony.com/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-16 08:00:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:34:15 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-17 17:15:21 UTC
State Changed
From-To: open->closed

New port added. Thanks!